name: database_interface
description: A package that provide interface to create/wrap database.
version: 1.0.0-dev.0
author: Kevin Segaud <segaud.kevin@gmail.com>
homepage: https://gitlab.com/santetis/open-source/database_interface

environment:
  sdk: '>=2.0.0 <3.0.0'

dependencies:
  quiver: ^2.0.0+1
  conn_pool: ^2.1.8
  pedantic: ^1.3.0

dev_dependencies:
  test: ^1.0.0
